## r-cran-gwidgetsrgtk2 0.0

=== DESCRIPTION ===
Package: gWidgetsRGtk2
Version: 0.0-86
Title: Toolkit Implementation of gWidgets for RGtk2
Author: Michael Lawrence, John Verzani
Maintainer: John Verzani <jverzani@gmail.com>
Depends: methods, grDevices, utils, graphics, RGtk2, gWidgets,
        cairoDevice
Enhances: RGtk2Extras
Description: Port of the gWidgets API to the RGtk2 toolkit.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2018-01-29 17:10:41 UTC; parallels
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2018-03-01 17:38:49 UTC
RoxygenNote: 6.0.1

## r-cran-gwidgetsrgtk2 0.0-86

=== debian/changelog ===
r-cran-gwidgetsrgtk2 (0.0-86-2) unstable; urgency=medium

  * Team upload.
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Mar 2020 07:55:18 +0100

r-cran-gwidgetsrgtk2 (0.0-86-1) unstable; urgency=medium

  * Initial release (closes: #949453)

 -- Steffen Moeller <moeller@debian.org>  Tue, 21 Jan 2020 00:51:48 +0100

=== debian/control ===
Source: r-cran-gwidgetsrgtk2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rgtk2,
               r-cran-gwidgets,
               r-cran-cairodevice
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gwidgetsrgtk2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gwidgetsrgtk2.git
Homepage: https://cran.r-project.org/package=gWidgetsRGtk2

Package: r-cran-gwidgetsrgtk2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Toolkit Implementation of gWidgets for RGtk2
 Port of the gWidgets API to the RGtk2 toolkit.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gWidgetsRGtk2_([-\d.]*)\.tar\.gz

## r-cran-gwidgetsrgtk2 0.0-86.1

=== debian/changelog ===
r-cran-gwidgetsrgtk2 (0.0-86.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 12:15:21 +0200

r-cran-gwidgetsrgtk2 (0.0-86-3) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 06:49:12 +0200

=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gwidgetsrgtk2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gwidgetsrgtk2.git
 Homepage: https://cran.r-project.org/package=gWidgetsRGtk2
+Rules-Requires-Root: no
 
 Package: r-cran-gwidgetsrgtk2
 Architecture: all
